﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.36366
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SiteSafetyUploads.QualityUploads {
    using System.Web.UI.WebControls.Expressions;
    using System.Web.UI.HtmlControls;
    using System.Collections;
    using System.Text;
    using System.Web.UI;
    using System.Collections.Generic;
    using System.Linq;
    using System.Xml.Linq;
    using Microsoft.SharePoint.WebPartPages;
    using System.Web.SessionState;
    using System.Configuration;
    using Microsoft.SharePoint;
    using System.Web;
    using System.Web.DynamicData;
    using System.Web.Caching;
    using System.Web.Profile;
    using System.ComponentModel.DataAnnotations;
    using System.Web.UI.WebControls;
    using System.Web.Security;
    using System;
    using Microsoft.SharePoint.Utilities;
    using System.Text.RegularExpressions;
    using System.Collections.Specialized;
    using System.Web.UI.WebControls.WebParts;
    using Microsoft.SharePoint.WebControls;
    
    
    public partial class QualityUploads {
        
        protected global::System.Web.UI.WebControls.Label Label5;
        
        protected global::System.Web.UI.WebControls.Label Label21;
        
        protected global::System.Web.UI.WebControls.Label lblBU;
        
        protected global::System.Web.UI.WebControls.Label Label23;
        
        protected global::System.Web.UI.WebControls.DropDownList ddlplist;
        
        protected global::System.Web.UI.WebControls.RequiredFieldValidator RequiredFieldValidator1;
        
        protected global::System.Web.UI.WebControls.Label Label1;
        
        protected global::System.Web.UI.WebControls.RadioButton rbgoodpractice;
        
        protected global::System.Web.UI.WebControls.RadioButton rbareas;
        
        protected global::System.Web.UI.WebControls.Label Label3;
        
        protected global::System.Web.UI.WebControls.DropDownList ddlevidence;
        
        protected global::System.Web.UI.WebControls.RequiredFieldValidator RequiredFieldValidator2;
        
        protected global::System.Web.UI.WebControls.Label Label2;
        
        protected global::System.Web.UI.WebControls.DropDownList ddlcategory;
        
        protected global::System.Web.UI.WebControls.RequiredFieldValidator RFddlCategory;
        
        protected global::System.Web.UI.WebControls.Label Label22;
        
        protected global::System.Web.UI.WebControls.TextBox txtcomments;
        
        protected global::System.Web.UI.WebControls.RequiredFieldValidator rfv1;
        
        protected global::System.Web.UI.WebControls.Label Label6;
        
        protected global::Microsoft.SharePoint.WebControls.DateTimeControl dtreporting;
        
        protected global::System.Web.UI.WebControls.Label Label25;
        
        protected global::Microsoft.SharePoint.WebControls.DateTimeControl dttarget;
        
        protected global::System.Web.UI.WebControls.Label Label32;
        
        protected global::System.Web.UI.WebControls.FileUpload FileUpload1;
        
        protected global::System.Web.UI.WebControls.Button btnsubmit;
        
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl dvMainForm;
        
        protected global::System.Web.UI.WebControls.Label Label13;
        
        protected global::System.Web.UI.WebControls.Label Label114;
        
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl dvUnAuth;
        
        protected global::System.Web.UI.WebControls.Label lblError;
        
        protected global::System.Web.UI.WebControls.Label lblNotification;
        
        protected global::System.Web.UI.WebControls.Label lblProjectCode;
        
        protected global::System.Web.UI.WebControls.Label lblTransactionID;
        
        protected global::System.Web.UI.WebControls.Label lblRCMID;
        
        protected global::System.Web.UI.WebControls.Label lblRCMName;
        
        protected global::System.Web.UI.WebControls.Label lblRCMEmail;
        
        protected global::System.Web.UI.WebControls.Label lblPMID;
        
        protected global::System.Web.UI.WebControls.Label lblPMName;
        
        protected global::System.Web.UI.WebControls.Label lblPMEmail;
        
        protected global::System.Web.UI.WebControls.Label lblPEID;
        
        protected global::System.Web.UI.WebControls.Label lblPEName;
        
        protected global::System.Web.UI.WebControls.Label lblPEEmail;
        
        protected global::System.Web.UI.WebControls.Label lblHead;
        
        protected global::System.Web.UI.WebControls.Label lblHeadID;
        
        protected global::System.Web.UI.WebControls.Label lblHeadEmail;
        
        protected global::System.Web.UI.WebControls.Label lblbuheadid;
        
        protected global::System.Web.UI.WebControls.Label lblbuheadName;
        
        protected global::System.Web.UI.WebControls.Label lblbuheadEmail;
        
        protected global::System.Web.UI.WebControls.Label lblFQEName;
        
        protected global::System.Web.UI.WebControls.Label lblFQEID;
        
        protected global::System.Web.UI.WebControls.Label lblFQEEmail;
        
        public static implicit operator global::System.Web.UI.TemplateControl(QualityUploads target) 
        {
            return target == null ? null : target.TemplateControl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel5() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label5 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label5";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Quality Site Uploads";
            @__ctrl.CssClass = "auto-style2";
            @__ctrl.Font.Size = global::System.Web.UI.WebControls.FontUnit.Large;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel21() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label21 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label21";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "BU Name";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblBU() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblBU = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblBU";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel23() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label23 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label23";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Project Name";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.DropDownList @__BuildControlddlplist() {
            global::System.Web.UI.WebControls.DropDownList @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.DropDownList();
            this.ddlplist = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "ddlplist";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(634D, global::System.Web.UI.WebControls.UnitType.Pixel);
            @__ctrl.AutoPostBack = true;
            @__ctrl.SelectedIndexChanged -= new System.EventHandler(this.ddlplist_SelectedIndexChanged);
            @__ctrl.SelectedIndexChanged += new System.EventHandler(this.ddlplist_SelectedIndexChanged);
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.RequiredFieldValidator @__BuildControlRequiredFieldValidator1() {
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.RequiredFieldValidator();
            this.RequiredFieldValidator1 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "RequiredFieldValidator1";
            @__ctrl.ErrorMessage = "Please Select TPL Projects List";
            @__ctrl.InitialValue = "--Select--";
            @__ctrl.ControlToValidate = "ddlplist";
            @__ctrl.CssClass = "required";
            @__ctrl.Display = global::System.Web.UI.WebControls.ValidatorDisplay.Dynamic;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel1() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label1 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label1";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Reporting On";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.RadioButton @__BuildControlrbgoodpractice() {
            global::System.Web.UI.WebControls.RadioButton @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.RadioButton();
            this.rbgoodpractice = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "rbgoodpractice";
            @__ctrl.Text = "Good Practice";
            @__ctrl.GroupName = "Reporting";
            @__ctrl.ValidationGroup = "Reporting";
            @__ctrl.Checked = true;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.RadioButton @__BuildControlrbareas() {
            global::System.Web.UI.WebControls.RadioButton @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.RadioButton();
            this.rbareas = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "rbareas";
            @__ctrl.Text = "Areas for Improvement";
            @__ctrl.GroupName = "Reporting";
            @__ctrl.ValidationGroup = "Reporting";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel3() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label3 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label3";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Evidence For";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.DropDownList @__BuildControlddlevidence() {
            global::System.Web.UI.WebControls.DropDownList @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.DropDownList();
            this.ddlevidence = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "ddlevidence";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(634D, global::System.Web.UI.WebControls.UnitType.Pixel);
            @__ctrl.AutoPostBack = true;
            @__ctrl.SelectedIndexChanged -= new System.EventHandler(this.ddlevidence_SelectedIndexChanged);
            @__ctrl.SelectedIndexChanged += new System.EventHandler(this.ddlevidence_SelectedIndexChanged);
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.RequiredFieldValidator @__BuildControlRequiredFieldValidator2() {
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.RequiredFieldValidator();
            this.RequiredFieldValidator2 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "RequiredFieldValidator2";
            @__ctrl.ErrorMessage = "Please Select Evidence For";
            @__ctrl.InitialValue = "--Select--";
            @__ctrl.ControlToValidate = "ddlevidence";
            @__ctrl.CssClass = "required";
            @__ctrl.Display = global::System.Web.UI.WebControls.ValidatorDisplay.Dynamic;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel2() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label2 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label2";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Category";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.DropDownList @__BuildControlddlcategory() {
            global::System.Web.UI.WebControls.DropDownList @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.DropDownList();
            this.ddlcategory = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "ddlcategory";
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(634D, global::System.Web.UI.WebControls.UnitType.Pixel);
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.RequiredFieldValidator @__BuildControlRFddlCategory() {
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.RequiredFieldValidator();
            this.RFddlCategory = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "RFddlCategory";
            @__ctrl.ErrorMessage = "Please Select Category";
            @__ctrl.InitialValue = "--Select--";
            @__ctrl.ControlToValidate = "ddlcategory";
            @__ctrl.CssClass = "required";
            @__ctrl.Display = global::System.Web.UI.WebControls.ValidatorDisplay.Dynamic;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel22() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label22 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label22";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Comments";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.TextBox @__BuildControltxtcomments() {
            global::System.Web.UI.WebControls.TextBox @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.TextBox();
            this.txtcomments = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "txtcomments";
            @__ctrl.TextMode = global::System.Web.UI.WebControls.TextBoxMode.MultiLine;
            @__ctrl.Height = new System.Web.UI.WebControls.Unit(80D, global::System.Web.UI.WebControls.UnitType.Pixel);
            @__ctrl.Width = new System.Web.UI.WebControls.Unit(512D, global::System.Web.UI.WebControls.UnitType.Pixel);
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.RequiredFieldValidator @__BuildControlrfv1() {
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.RequiredFieldValidator();
            this.rfv1 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "rfv1";
            @__ctrl.ControlToValidate = "txtcomments";
            @__ctrl.ErrorMessage = "Enter Comments.";
            @__ctrl.CssClass = "required";
            @__ctrl.Display = global::System.Web.UI.WebControls.ValidatorDisplay.Dynamic;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel6() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label6 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label6";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Reporting Date";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::Microsoft.SharePoint.WebControls.DateTimeControl @__BuildControldtreporting() {
            global::Microsoft.SharePoint.WebControls.DateTimeControl @__ctrl;
            @__ctrl = new global::Microsoft.SharePoint.WebControls.DateTimeControl();
            this.dtreporting = @__ctrl;
            @__ctrl.ID = "dtreporting";
            @__ctrl.DateOnly = true;
            @__ctrl.SelectedDate = new System.DateTime(0);
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel25() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label25 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label25";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Target Date";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::Microsoft.SharePoint.WebControls.DateTimeControl @__BuildControldttarget() {
            global::Microsoft.SharePoint.WebControls.DateTimeControl @__ctrl;
            @__ctrl = new global::Microsoft.SharePoint.WebControls.DateTimeControl();
            this.dttarget = @__ctrl;
            @__ctrl.ID = "dttarget";
            @__ctrl.DateOnly = true;
            @__ctrl.Visible = true;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel32() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label32 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label32";
            @__ctrl.ForeColor = global::System.Drawing.Color.White;
            @__ctrl.Text = "Upload Supporting Document";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.FileUpload @__BuildControlFileUpload1() {
            global::System.Web.UI.WebControls.FileUpload @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.FileUpload();
            this.FileUpload1 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "FileUpload1";
            @__ctrl.AllowMultiple = true;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Button @__BuildControlbtnsubmit() {
            global::System.Web.UI.WebControls.Button @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Button();
            this.btnsubmit = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.Font.Size = global::System.Web.UI.WebControls.FontUnit.Medium;
            @__ctrl.ID = "btnsubmit";
            @__ctrl.Text = "Submit";
            @__ctrl.Click -= new System.EventHandler(this.btnsubmit_Click);
            @__ctrl.Click += new System.EventHandler(this.btnsubmit_Click);
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.HtmlControls.HtmlGenericControl @__BuildControldvMainForm() {
            global::System.Web.UI.HtmlControls.HtmlGenericControl @__ctrl;
            @__ctrl = new global::System.Web.UI.HtmlControls.HtmlGenericControl("div");
            this.dvMainForm = @__ctrl;
            @__ctrl.ID = "dvMainForm";
            @__ctrl.Visible = false;
            System.Web.UI.IParserAccessor @__parser = ((System.Web.UI.IParserAccessor)(@__ctrl));
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n\r\n    <table border=\"1\" cellpadding=\"1\" cellspacing=\"1\" width=\"100%\">\r\n        " +
                        "<tr>\r\n            <td colspan=\"2\" style=\"background-color: #507CD1; width: 20%; " +
                        "text-align: center; height: 30px; padding-left: 10px;\">\r\n                "));
            global::System.Web.UI.WebControls.Label @__ctrl1;
            @__ctrl1 = this.@__BuildControlLabel5();
            @__parser.AddParsedSubObject(@__ctrl1);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                &nbsp;</td>
        </tr>
        <tr>
            <td colspan=""2"" align=""right"">&nbsp;</td>
        </tr>
        <tr>
            <td style=""background-color: #507CD1; text-align: left; padding-left: 10px;"" class=""auto-style1"">
                "));
            global::System.Web.UI.WebControls.Label @__ctrl2;
            @__ctrl2 = this.@__BuildControlLabel21();
            @__parser.AddParsedSubObject(@__ctrl2);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n            <td style=\"background-color: #fff; padding-left:" +
                        " 10px; text-align: left;\" class=\"auto-style2\">\r\n                "));
            global::System.Web.UI.WebControls.Label @__ctrl3;
            @__ctrl3 = this.@__BuildControllblBU();
            @__parser.AddParsedSubObject(@__ctrl3);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("&nbsp;</td>\r\n        </tr>\r\n        <tr>\r\n            <td style=\"background-color" +
                        ": #507CD1; width: 30%; text-align: left; height: 30px; padding-left: 10px;\">\r\n  " +
                        "              "));
            global::System.Web.UI.WebControls.Label @__ctrl4;
            @__ctrl4 = this.@__BuildControlLabel23();
            @__parser.AddParsedSubObject(@__ctrl4);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n            <td style=\"background-color: #fff; padding-left:" +
                        " 10px; width: 60%; text-align: left; height: 30px;\">\r\n                "));
            global::System.Web.UI.WebControls.DropDownList @__ctrl5;
            @__ctrl5 = this.@__BuildControlddlplist();
            @__parser.AddParsedSubObject(@__ctrl5);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                "));
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl6;
            @__ctrl6 = this.@__BuildControlRequiredFieldValidator1();
            @__parser.AddParsedSubObject(@__ctrl6);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("</td>\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <td style=\"bac" +
                        "kground-color: #507CD1; text-align: left; padding-left: 10px;\" class=\"auto-style" +
                        "1\">\r\n                "));
            global::System.Web.UI.WebControls.Label @__ctrl7;
            @__ctrl7 = this.@__BuildControlLabel1();
            @__parser.AddParsedSubObject(@__ctrl7);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n            <td style=\"background-color: #fff; padding-left:" +
                        " 10px; text-align: left;\" class=\"auto-style2\">\r\n                "));
            global::System.Web.UI.WebControls.RadioButton @__ctrl8;
            @__ctrl8 = this.@__BuildControlrbgoodpractice();
            @__parser.AddParsedSubObject(@__ctrl8);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                <br />\r\n                "));
            global::System.Web.UI.WebControls.RadioButton @__ctrl9;
            @__ctrl9 = this.@__BuildControlrbareas();
            @__parser.AddParsedSubObject(@__ctrl9);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <td style=\"backgrou" +
                        "nd-color: #507CD1; width: 30%; text-align: left; height: 30px; padding-left: 10p" +
                        "x;\">\r\n                "));
            global::System.Web.UI.WebControls.Label @__ctrl10;
            @__ctrl10 = this.@__BuildControlLabel3();
            @__parser.AddParsedSubObject(@__ctrl10);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n            <td style=\"background-color: #fff; padding-left:" +
                        " 10px; width: 60%; text-align: left; height: 30px;\">\r\n                \r\n        " +
                        "        \r\n                "));
            global::System.Web.UI.WebControls.DropDownList @__ctrl11;
            @__ctrl11 = this.@__BuildControlddlevidence();
            @__parser.AddParsedSubObject(@__ctrl11);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                "));
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl12;
            @__ctrl12 = this.@__BuildControlRequiredFieldValidator2();
            @__parser.AddParsedSubObject(@__ctrl12);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("</td>\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <td style=\"bac" +
                        "kground-color: #507CD1; width: 30%; text-align: left; height: 30px; padding-left" +
                        ": 10px;\">\r\n                "));
            global::System.Web.UI.WebControls.Label @__ctrl13;
            @__ctrl13 = this.@__BuildControlLabel2();
            @__parser.AddParsedSubObject(@__ctrl13);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("&nbsp;</td>\r\n            <td style=\"background-color: #fff; padding-left: 10px; w" +
                        "idth: 60%; text-align: left; height: 30px;\">\r\n                "));
            global::System.Web.UI.WebControls.DropDownList @__ctrl14;
            @__ctrl14 = this.@__BuildControlddlcategory();
            @__parser.AddParsedSubObject(@__ctrl14);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                "));
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl15;
            @__ctrl15 = this.@__BuildControlRFddlCategory();
            @__parser.AddParsedSubObject(@__ctrl15);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <td style=\"backgrou" +
                        "nd-color: #507CD1; text-align: left; padding-left: 10px;\" class=\"auto-style1\">\r\n" +
                        "                "));
            global::System.Web.UI.WebControls.Label @__ctrl16;
            @__ctrl16 = this.@__BuildControlLabel22();
            @__parser.AddParsedSubObject(@__ctrl16);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n            <td style=\"background-color: #fff; padding-left:" +
                        " 10px; text-align: left;\" class=\"auto-style2\">\r\n                "));
            global::System.Web.UI.WebControls.TextBox @__ctrl17;
            @__ctrl17 = this.@__BuildControltxtcomments();
            @__parser.AddParsedSubObject(@__ctrl17);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                "));
            global::System.Web.UI.WebControls.RequiredFieldValidator @__ctrl18;
            @__ctrl18 = this.@__BuildControlrfv1();
            @__parser.AddParsedSubObject(@__ctrl18);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                <br />
                <span id=""part1""><span class=""ms-metadata"">This is Mandatory. Include evidence description, location information, mitigation steps implemented</span> </span></td>
        </tr>
        <tr>
            <td style=""background-color: #507CD1; width: 40%; text-align: left; height: 30px; padding-left: 10px;"">
                "));
            global::System.Web.UI.WebControls.Label @__ctrl19;
            @__ctrl19 = this.@__BuildControlLabel6();
            @__parser.AddParsedSubObject(@__ctrl19);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n            <td style=\"background-color: #fff; padding-left:" +
                        " 10px; width: 60%; text-align: left; height: 30px;\">\r\n                "));
            global::Microsoft.SharePoint.WebControls.DateTimeControl @__ctrl20;
            @__ctrl20 = this.@__BuildControldtreporting();
            @__parser.AddParsedSubObject(@__ctrl20);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                <span id=""Span1"" class=""auto-style2""><span class=""ms-metadata"">Date for which this practice is being uploaded </span> </span>
            </td>
        </tr>
        <tr>
            <td style=""background-color: #507CD1; text-align: left; padding-left: 10px;"" class=""auto-style1"">
                "));
            global::System.Web.UI.WebControls.Label @__ctrl21;
            @__ctrl21 = this.@__BuildControlLabel25();
            @__parser.AddParsedSubObject(@__ctrl21);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                &nbsp;</td>\r\n            <td style=\"background-color: #fff; pad" +
                        "ding-left: 10px; text-align: left;\" class=\"auto-style2\">\r\n                "));
            global::Microsoft.SharePoint.WebControls.DateTimeControl @__ctrl22;
            @__ctrl22 = this.@__BuildControldttarget();
            @__parser.AddParsedSubObject(@__ctrl22);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"
                <span id=""Span2"" class=""auto-style2""><span class=""ms-metadata"">Date by which the current issue will be rectified if it is an ""Area Of Improvement""  </span> </span>
            </td>
        </tr>
        <tr>
            <td style=""background-color: #507CD1; text-align: left; padding-left: 10px;"" class=""auto-style1"">
                "));
            global::System.Web.UI.WebControls.Label @__ctrl23;
            @__ctrl23 = this.@__BuildControlLabel32();
            @__parser.AddParsedSubObject(@__ctrl23);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("&nbsp;</td>\r\n            <td style=\"background-color: #fff; padding-left: 10px; t" +
                        "ext-align: left;\" class=\"auto-style2\">\r\n                "));
            global::System.Web.UI.WebControls.FileUpload @__ctrl24;
            @__ctrl24 = this.@__BuildControlFileUpload1();
            @__parser.AddParsedSubObject(@__ctrl24);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n                \r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <" +
                        "td colspan=\"2\" style=\"text-align: center\">\r\n                "));
            global::System.Web.UI.WebControls.Button @__ctrl25;
            @__ctrl25 = this.@__BuildControlbtnsubmit();
            @__parser.AddParsedSubObject(@__ctrl25);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n            </td>\r\n        </tr>\r\n    </table>\r\n\r\n"));
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel13() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label13 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label13";
            @__ctrl.ForeColor = global::System.Drawing.Color.Red;
            @__ctrl.Font.Size = global::System.Web.UI.WebControls.FontUnit.Large;
            @__ctrl.CssClass = "auto-style2";
            @__ctrl.Text = "You are not authorized to access";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControlLabel114() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.Label114 = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "Label114";
            @__ctrl.ForeColor = global::System.Drawing.Color.Red;
            @__ctrl.Font.Size = global::System.Web.UI.WebControls.FontUnit.Large;
            @__ctrl.CssClass = "auto-style2";
            @__ctrl.Text = "[Can be filled only by safety officer]";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.HtmlControls.HtmlGenericControl @__BuildControldvUnAuth() {
            global::System.Web.UI.HtmlControls.HtmlGenericControl @__ctrl;
            @__ctrl = new global::System.Web.UI.HtmlControls.HtmlGenericControl("div");
            this.dvUnAuth = @__ctrl;
            @__ctrl.ID = "dvUnAuth";
            @__ctrl.Visible = false;
            System.Web.UI.IParserAccessor @__parser = ((System.Web.UI.IParserAccessor)(@__ctrl));
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n    "));
            global::System.Web.UI.WebControls.Label @__ctrl1;
            @__ctrl1 = this.@__BuildControlLabel13();
            @__parser.AddParsedSubObject(@__ctrl1);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n    <br />\r\n    <br />\r\n    <br />\r\n    "));
            global::System.Web.UI.WebControls.Label @__ctrl2;
            @__ctrl2 = this.@__BuildControlLabel114();
            @__parser.AddParsedSubObject(@__ctrl2);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblError() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblError = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblError";
            @__ctrl.CssClass = "auto-style2";
            @__ctrl.ForeColor = global::System.Drawing.Color.Red;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblNotification() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblNotification = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblNotification";
            @__ctrl.Font.Bold = true;
            @__ctrl.ForeColor = global::System.Drawing.Color.Blue;
            @__ctrl.Font.Size = global::System.Web.UI.WebControls.FontUnit.Medium;
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblProjectCode() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblProjectCode = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblProjectCode";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblTransactionID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblTransactionID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblTransactionID";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblRCMID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblRCMID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblRCMID";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblRCMName() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblRCMName = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblRCMName";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblRCMEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblRCMEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblRCMEmail";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblPMID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblPMID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblPMID";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblPMName() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblPMName = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblPMName";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblPMEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblPMEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblPMEmail";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblPEID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblPEID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblPEID";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblPEName() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblPEName = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblPEName";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblPEEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblPEEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblPEEmail";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblHead() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblHead = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblHead";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblHeadID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblHeadID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblHeadID";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblHeadEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblHeadEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblHeadEmail";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblbuheadid() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblbuheadid = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblbuheadid";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblbuheadName() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblbuheadName = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblbuheadName";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblbuheadEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblbuheadEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblbuheadEmail";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblFQEName() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblFQEName = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblFQEName";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblFQEID() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblFQEID = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblFQEID";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private global::System.Web.UI.WebControls.Label @__BuildControllblFQEEmail() {
            global::System.Web.UI.WebControls.Label @__ctrl;
            @__ctrl = new global::System.Web.UI.WebControls.Label();
            this.lblFQEEmail = @__ctrl;
            @__ctrl.ApplyStyleSheetSkin(this.Page);
            @__ctrl.ID = "lblFQEEmail";
            @__ctrl.Visible = false;
            @__ctrl.CssClass = "auto-style2";
            return @__ctrl;
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        private void @__BuildControlTree(global::SiteSafetyUploads.QualityUploads.QualityUploads @__ctrl) {
            System.Web.UI.IParserAccessor @__parser = ((System.Web.UI.IParserAccessor)(@__ctrl));
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl(@"

<style type=""text/css"">
    .table {
        padding: 0;
        border-spacing: 0;
        text-align: center;
        font-family: 'Trebuchet MS';
        font-size: 10pt;
        vertical-align: middle;
        border-collapse: collapse;
    }

    .auto-style1 {
        height: 30px;
        font-family: 'Trebuchet MS';
        font-size: 10pt;
    }

    .required {
        color: Red;
    }

    .auto-style2 {
        width: 60%;
        height: 30px;
        font-family: 'Trebuchet MS';
        font-size: 10pt;
    }
.ms-metadata,
.ms-descriptiontext
{
/* [ReplaceColor(themeColor:""SubtleBodyText"")] */ color:#777;
}
.ms-textSmall,
.ms-textXSmall,
.ms-metadata,
.ms-descriptiontext,
.ms-secondaryCommandLink
{
font-size:.9em;
}
.ms-metadata,
.ms-descriptiontext,
.ms-secondaryCommandLink
{
/* [ReplaceFont(themeFont:""body"")] */ font-family:""Segoe UI"",""Segoe"",Tahoma,Helvetica,Arial,sans-serif;
}
</style>

"));
            global::System.Web.UI.HtmlControls.HtmlGenericControl @__ctrl1;
            @__ctrl1 = this.@__BuildControldvMainForm();
            @__parser.AddParsedSubObject(@__ctrl1);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n\r\n"));
            global::System.Web.UI.HtmlControls.HtmlGenericControl @__ctrl2;
            @__ctrl2 = this.@__BuildControldvUnAuth();
            @__parser.AddParsedSubObject(@__ctrl2);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n\r\n\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl3;
            @__ctrl3 = this.@__BuildControllblError();
            @__parser.AddParsedSubObject(@__ctrl3);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl4;
            @__ctrl4 = this.@__BuildControllblNotification();
            @__parser.AddParsedSubObject(@__ctrl4);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl5;
            @__ctrl5 = this.@__BuildControllblProjectCode();
            @__parser.AddParsedSubObject(@__ctrl5);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl6;
            @__ctrl6 = this.@__BuildControllblTransactionID();
            @__parser.AddParsedSubObject(@__ctrl6);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl7;
            @__ctrl7 = this.@__BuildControllblRCMID();
            @__parser.AddParsedSubObject(@__ctrl7);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl8;
            @__ctrl8 = this.@__BuildControllblRCMName();
            @__parser.AddParsedSubObject(@__ctrl8);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl9;
            @__ctrl9 = this.@__BuildControllblRCMEmail();
            @__parser.AddParsedSubObject(@__ctrl9);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl10;
            @__ctrl10 = this.@__BuildControllblPMID();
            @__parser.AddParsedSubObject(@__ctrl10);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl11;
            @__ctrl11 = this.@__BuildControllblPMName();
            @__parser.AddParsedSubObject(@__ctrl11);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl12;
            @__ctrl12 = this.@__BuildControllblPMEmail();
            @__parser.AddParsedSubObject(@__ctrl12);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl13;
            @__ctrl13 = this.@__BuildControllblPEID();
            @__parser.AddParsedSubObject(@__ctrl13);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl14;
            @__ctrl14 = this.@__BuildControllblPEName();
            @__parser.AddParsedSubObject(@__ctrl14);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl15;
            @__ctrl15 = this.@__BuildControllblPEEmail();
            @__parser.AddParsedSubObject(@__ctrl15);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl16;
            @__ctrl16 = this.@__BuildControllblHead();
            @__parser.AddParsedSubObject(@__ctrl16);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl17;
            @__ctrl17 = this.@__BuildControllblHeadID();
            @__parser.AddParsedSubObject(@__ctrl17);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl18;
            @__ctrl18 = this.@__BuildControllblHeadEmail();
            @__parser.AddParsedSubObject(@__ctrl18);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl19;
            @__ctrl19 = this.@__BuildControllblbuheadid();
            @__parser.AddParsedSubObject(@__ctrl19);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl20;
            @__ctrl20 = this.@__BuildControllblbuheadName();
            @__parser.AddParsedSubObject(@__ctrl20);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl21;
            @__ctrl21 = this.@__BuildControllblbuheadEmail();
            @__parser.AddParsedSubObject(@__ctrl21);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl22;
            @__ctrl22 = this.@__BuildControllblFQEName();
            @__parser.AddParsedSubObject(@__ctrl22);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl23;
            @__ctrl23 = this.@__BuildControllblFQEID();
            @__parser.AddParsedSubObject(@__ctrl23);
            @__parser.AddParsedSubObject(new System.Web.UI.LiteralControl("\r\n"));
            global::System.Web.UI.WebControls.Label @__ctrl24;
            @__ctrl24 = this.@__BuildControllblFQEEmail();
            @__parser.AddParsedSubObject(@__ctrl24);
        }
        
        private void InitializeControl() {
            this.@__BuildControlTree(this);
            this.Load += new global::System.EventHandler(this.Page_Load);
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        protected virtual object Eval(string expression) {
            return global::System.Web.UI.DataBinder.Eval(this.Page.GetDataItem(), expression);
        }
        
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Never)]
        protected virtual string Eval(string expression, string format) {
            return global::System.Web.UI.DataBinder.Eval(this.Page.GetDataItem(), expression, format);
        }
    }
}
